;;;created 2026.01 Game ver 1.6.9.1.3145.AVX

;;;PART MATCH TO GAME
;;;following tracks not included as api data either incorrect or missing
;;;Hockenheim RX
;;;Interlagos Kart 3, 2, 1

[Track Codes]
Adelaide-Adelaide_Modern=Adelaide-Adelaide_Modern
Adelaide-Adelaide_Historic=Adelaide-Adelaide_Historic
Adelaide-Adelaide_Modern_STT=Adelaide-Adelaide_Modern_STT
Ascurra-Ascurra_DIRT=Ascurra-Ascurra_DIRT
Ascurra-Ascurra_RX=Ascurra-Ascurra_RX
Azure_Circuit-Azure_Circuit_2021=Azure_Circuit-Azure_Circuit_2021
Barcelona-Barcelona_RX=Barcelona-Barcelona_RX
Barcelona-GP=Barcelona-GP
Barcelona-Circuit_de_Catalunya_GP_NC=Barcelona-Circuit_de_Catalunya_GP_NC
Barcelona-Circuit_de_Catalunya_NATL_NC=Barcelona-Circuit_de_Catalunya_NATL_NC
Barcelona-Barcelona_1991=Barcelona-Barcelona_1991
Bathurst-Bathurst_2020=Bathurst-Bathurst_2020
Bathurst-Bathurst_1983=Bathurst-Bathurst_1983
BrandsHatch-BrandsHatch_Indy=BrandsHatch-BrandsHatch_Indy
BrandsHatch-BrandsHatch_GP=BrandsHatch-BrandsHatch_GP
Brasilia-Brasilia_Full=Brasilia-Brasilia_Full
Brasilia-Brasilia_Outer=Brasilia-Brasilia_Outer
Buenos_Aires-Buenos_Aires_Circuito_6=Buenos_Aires-Buenos_Aires_Circuito_6
Buenos_Aires-Buenos_Aires_Circuito_6T=Buenos_Aires-Buenos_Aires_Circuito_6T
Buenos_Aires-Buenos_Aires_Circuito_7=Buenos_Aires-Buenos_Aires_Circuito_7
Buenos_Aires-Buenos_Aires_Circuito_8=Buenos_Aires-Buenos_Aires_Circuito_8
Buenos_Aires-Buenos_Aires_Circuito_9=Buenos_Aires-Buenos_Aires_Circuito_9
Buenos_Aires-Buenos_Aires_Circuito_12=Buenos_Aires-Buenos_Aires_Circuito_12
Buenos_Aires-Buenos_Aires_Circuito_15=Buenos_Aires-Buenos_Aires_Circuito_15
Buskerud-Buskerud_Long=Buskerud-Buskerud_Long
Buskerud-Buskerud_Short=Buskerud-Buskerud_Short
CadwellPark-CadwellPark=CadwellPark-CadwellPark
CampoGrande-CampoGrande=CampoGrande-CampoGrande
Cascais-Cascais_GP=Cascais-Cascais_GP
Cascais-Cascais_Alternate=Cascais-Cascais_Alternate
Cascais-Cascais_1988=Cascais-Cascais_1988
Cascavel4-Cascavel2=Cascavel4-Cascavel2
Cleveland-Cleveland_GP=Cleveland-Cleveland_GP
Cleveland-Cleveland_STT=Cleveland-Cleveland_STT
Cordoba-Cordoba_GP=Cordoba-Cordoba_GP
Cordoba-Cordoba_International=Cordoba-Cordoba_International
Cordoba-Cordoba_NATL=Cordoba-Cordoba_NATL
Curitiba-CuritibaInternacional=Curitiba-CuritibaInternacional
Curitiba-Curitiba_outer=Curitiba-Curitiba_outer
Curvelo-CurveloLong=Curvelo-CurveloLong
Daytona-Daytona_Road_Course=Daytona-Daytona_Road_Course
Daytona-Daytona_Nascar_Road_Course=Daytona-Daytona_Nascar_Road_Course
Daytona-Daytona_Speedway_Tri_Oval=Daytona-Daytona_Speedway_Tri_Oval
Donington-Donington_GP=Donington-Donington_GP
Donington-Donington_Nat=Donington-Donington_Nat
Fontana-Fontana_OVAL_Historic=Fontana-Fontana_OVAL_Historic
Fontana-Fontana_OVAL=Fontana-Fontana_OVAL
Fontana-Fontana_SCC=Fontana-Fontana_SCC
Foz-Foz_RX=Foz-Foz_RX
Galeao_Airport-Galeao_Airport=Galeao_Airport-Galeao_Airport
Gateway-Gateway_OVAL=Gateway-Gateway_OVAL
Gateway-Gateway_RC1=Gateway-Gateway_RC1
Gateway-Gateway_RC2=Gateway-Gateway_RC2
Goiania-GoianiaMixed=Goiania-GoianiaMixed
Goiania-GoianiaShort=Goiania-GoianiaShort
Goiania-GoianiaOuter=Goiania-GoianiaOuter
Granja_Viana-CopaSaoPauloStage2=Granja_Viana-CopaSaoPauloStage2
Granja_Viana-GranjaVianaKart101=Granja_Viana-GranjaVianaKart101
Granja_Viana-GranjaVianaKart102=Granja_Viana-GranjaVianaKart102
Granja_Viana-GranjaVianaKart121=Granja_Viana-GranjaVianaKart121
Guapore-Guapore=Guapore-Guapore
Guapore-Guapore_STT=Guapore-Guapore_STT
Hockenheim-GP=Hockenheim-GP
Hockenheim-National=Hockenheim-National
Hockenheim-Short_A=Hockenheim-Short_A
Hockenheim-Short_B=Hockenheim-Short_B
Hockenheim-Hockenheim_2001=Hockenheim-Hockenheim_2001
Hockenheim-Hockenheim_1988=Hockenheim-Hockenheim_1988
Hockenheim-Hockenheim_STT=Hockenheim-Hockenheim_STT
Hockenheim-Hockenheim_1988_short=Hockenheim-Hockenheim_1988_short
Hockenheim-Hockenheim_1977=Hockenheim-Hockenheim_1977
Hockenheim-GP=Hockenheim-GP
Ibarra4-Ibarra2=Ibarra4-Ibarra2
Ibarra4-Ibarra_Reverse=Ibarra4-Ibarra_Reverse
Ibarra4-Ibarra_STT=Ibarra4-Ibarra_STT
ImolaAMS2-Imola_GP_2018=ImolaAMS2-Imola_GP_2018
ImolaAMS2-Imola_GP_2001=ImolaAMS2-Imola_GP_2001
ImolaAMS2-Imola_GP_1988=ImolaAMS2-Imola_GP_1988
ImolaAMS2-Imola_GP_1972=ImolaAMS2-Imola_GP_1972
Indianapolis-Indianapolis_2022_RC=Indianapolis-Indianapolis_2022_RC
Indianapolis-Indianapolis_2022_OVAL=Indianapolis-Indianapolis_2022_OVAL
Interlagos-Interlagos_GP=Interlagos-Interlagos_GP
Interlagos-Interlagos_SCB=Interlagos-Interlagos_SCB
Interlagos-Interlagos_1993=Interlagos-Interlagos_1993
Interlagos-Interlagos_1991=Interlagos-Interlagos_1991
Interlagos-Interlagos_Historic=Interlagos-Interlagos_Historic
Interlagos-Interlagos_Historic_Outer=Interlagos-Interlagos_Historic_Outer
Jacarepagua-Jacarepagua_2005=Jacarepagua-Jacarepagua_2005
Jacarepagua-Jacarepagua_Historic=Jacarepagua-Jacarepagua_Historic
Jacarepagua-Jacarepagua_OVAL=Jacarepagua-Jacarepagua_OVAL
Jacarepagua-Jacarepagua_SCB=Jacarepagua-Jacarepagua_SCB
Jacarepagua-Jacarepagua_SHORT=Jacarepagua-Jacarepagua_SHORT
Jerez-Standard=Jerez-Standard
Jerez-Jerez_GP1988=Jerez-Jerez_GP1988
Jerez-Chicane=Jerez-Chicane
Kansai-Kansai_GP=Kansai-Kansai_GP
Kansai-Kansai_West=Kansai-Kansai_West
Kansai-Kansai_East=Kansai-Kansai_East
Kansai-Kansai_Classic=Kansai-Kansai_Classic
Kyalami-Kyalami_2019=Kyalami-Kyalami_2019
Kyalami-Kyalami_Historic=Kyalami-Kyalami_Historic
La_Sarthe-Le_Mans_24h=La_Sarthe-Le_Mans_24h
La_Sarthe-Le_Mans_24h_2005=La_Sarthe-Le_Mans_24h_2005
La_Sarthe-Le_Mans_Circuit_Bugatti=La_Sarthe-Le_Mans_Circuit_Bugatti
Laguna_Seca-Laguna_Seca_2020=Laguna_Seca-Laguna_Seca_2020
Londrina-Londrina_short=Londrina-Londrina_short
Londrina-Londrina_long=Londrina-Londrina_long
Londrina-LondrinaKart1=Londrina-LondrinaKart1
Londrina-LondrinaKart2=Londrina-LondrinaKart2
Long_Beach-Long_Beach=Long_Beach-Long_Beach
Long_Beach-Long_Beach_STT=Long_Beach-Long_Beach_STT
Montreal-Montreal_Modern=Montreal-Montreal_Modern
Montreal-Montreal_Historic=Montreal-Montreal_Historic
Montreal-Montreal_Historic_1991=Montreal-Montreal_Historic_1991
Monza-Monza_2020=Monza-Monza_2020
Monza-Monza_2020_Junior=Monza-Monza_2020_Junior
Monza-Monza_1991=Monza-Monza_1991
Monza-Monza_1971=Monza-Monza_1971
Monza-Monza_1971_Junior=Monza-Monza_1971_Junior
Monza-Monza_1971_10k=Monza-Monza_1971_10k
Monza-Monza_2020_STT=Monza-Monza_2020_STT
Monza-Monza_1971_10knc=Monza-Monza_1971_10knc
Mosport-Mosport=Mosport-Mosport
Nurburgring_2020-Nordschleife_2020=Nurburgring_2020-Nordschleife_2020
Nurburgring_2020-Nordschleife_2025=Nurburgring_2020-Nordschleife_2025
Nurburgring_2020-Nurb_1971_Beton=Nurburgring_2020-Nurb_1971_Beton
Nurburgring_2020-Nordschleife_2025_tourist=Nurburgring_2020-Nordschleife_2025_tourist
Nurburgring_2020-Nordschleife_2020_24hr=Nurburgring_2020-Nordschleife_2020_24hr
Nurburgring_2020-Nordschleife_2025_24hr=Nurburgring_2020-Nordschleife_2025_24hr
Nurburgring_2020-RX=Nurburgring_2020-RX
Nurburgring_2020-Nurb_GP_2020=Nurburgring_2020-Nurb_GP_2020
Nurburgring_2020-Nurb_GP_2020_Veedol=Nurburgring_2020-Nurb_GP_2020_Veedol
Nurburgring_2020-Nurb_GP_2020_Sprint=Nurburgring_2020-Nurb_GP_2020_Sprint
Nurburgring_2020-Nurb_GP_2020_Sprint_S=Nurburgring_2020-Nurb_GP_2020_Sprint_S
Nurburgring_2020-Nurb_1971_Gesamt=Nurburgring_2020-Nurb_1971_Gesamt
Nurburgring_2020-Nurb_1971_Nords=Nurburgring_2020-Nurb_1971_Nords
Nurburgring_2020-Nurb_1971_Suds=Nurburgring_2020-Nurb_1971_Suds
Nurburgring_2025-Nurb_GP_2025=Nurburgring_2025-Nurb_GP_2025
Ortona-Ortona1=Ortona-Ortona1
Ortona-Ortona2=Ortona-Ortona2
Ortona-Ortona3=Ortona-Ortona3
Ortona-Ortona4=Ortona-Ortona4
OultonPark-OultonPark_International=OultonPark-OultonPark_International
OultonPark-OultonPark_Island=OultonPark-OultonPark_Island
OultonPark-OultonPark_Fosters=OultonPark-OultonPark_Fosters
OultonPark-OultonPark_Classic=OultonPark-OultonPark_Classic
Pocono-Pocono_RC6=Pocono-Pocono_RC6
Pocono-Pocono_RC5=Pocono-Pocono_RC5
Pocono-Pocono_RC1=Pocono-Pocono_RC1
Pocono-Pocono_RC3=Pocono-Pocono_RC3
Pocono-Pocono_RC2=Pocono-Pocono_RC2
Pocono-Pocono_OVAL=Pocono-Pocono_OVAL
Pocono-Pocono_RC4=Pocono-Pocono_RC4
Road_America-Road_America_RC=Road_America-Road_America_RC
Road_America-Road_America_RCB=Road_America-Road_America_RCB
Road_America-Road_America_STT=Road_America-Road_America_STT
Road_Atlanta-Road_Atlanta=Road_Atlanta-Road_Atlanta
Road_Atlanta-Road_Atlanta_2005=Road_Atlanta-Road_Atlanta_2005
Road_Atlanta-Road_Atlanta_2005_short=Road_Atlanta-Road_Atlanta_2005_short
Road_Atlanta-Road_Atlanta_Moto=Road_Atlanta-Road_Atlanta_Moto
Salvador-Salvador_Street_Circuit=Salvador-Salvador_Street_Circuit
SantaCruz-SantaCruzDoSul=SantaCruz-SantaCruzDoSul
Sebring-Sebring=Sebring-Sebring
Sebring-Sebring_Club=Sebring-Sebring_Club
Sebring-Sebring_School=Sebring-Sebring_School
Sebring-Sebring_STT=Sebring-Sebring_STT
Silverstone-Silverstone_GP=Silverstone-Silverstone_GP
Silverstone-Silverstone_Intl_2019=Silverstone-Silverstone_Intl_2019
Silverstone-Silverstone_Natl_2019=Silverstone-Silverstone_Natl_2019
Silverstone-Silverstone_2001=Silverstone-Silverstone_2001
Silverstone-Silverstone_2001_International=Silverstone-Silverstone_2001_International
Silverstone-Silverstone_2001_National=Silverstone-Silverstone_2001_National
Silverstone-Silverstone_1991=Silverstone-Silverstone_1991
Silverstone-Silverstone_1975=Silverstone-Silverstone_1975
Silverstone-Silverstone_1975_No_Chicane=Silverstone-Silverstone_1975_No_Chicane
Snetterton-Snetterton_300=Snetterton-Snetterton_300
Snetterton-Snetterton_200=Snetterton-Snetterton_200
Snetterton-Snetterton_100=Snetterton-Snetterton_100
SpaFrancorchamps-Spa_Francorchamps_2022=SpaFrancorchamps-Spa_Francorchamps_2022
SpaFrancorchamps-Spa_Francorchamps_2020=SpaFrancorchamps-Spa_Francorchamps_2020
SpaFrancorchamps-Spa_Francorchamps_2005=SpaFrancorchamps-Spa_Francorchamps_2005
SpaFrancorchamps-Spa_Francorchamps_2022_RX=SpaFrancorchamps-Spa_Francorchamps_2022_RX
SpaFrancorchamps-Spa_Francorchamps_1993=SpaFrancorchamps-Spa_Francorchamps_1993
SpaFrancorchamps-Spa_Francorchamps_1970=SpaFrancorchamps-Spa_Francorchamps_1970
SpaFrancorchamps-Spa_Francorchamps_2005_EC=SpaFrancorchamps-Spa_Francorchamps_2005_EC
SpaFrancorchamps-Spa_Francorchamps_1970_1000km=SpaFrancorchamps-Spa_Francorchamps_1970_1000km
Speedland-Speedland1=Speedland-Speedland1
Speedland-Speedland2=Speedland-Speedland2
Speedland-Speedland3=Speedland-Speedland3
Speedland-Speedland4=Speedland-Speedland4
Spielberg-Spielberg_Modern=Spielberg-Spielberg_Modern
Spielberg-Spielberg_STT=Spielberg-Spielberg_STT
Spielberg-Spielberg_Short=Spielberg-Spielberg_Short
Spielberg-Spielberg_Vintage=Spielberg-Spielberg_Vintage
Spielberg-Spielberg_Historic=Spielberg-Spielberg_Historic
Taruma-Taruma_Internacional=Taruma-Taruma_Internacional
Taruma-Taruma_Chicane=Taruma-Taruma_Chicane
Termas_Rio_Hondo-Termas_Rio_Hondo=Termas_Rio_Hondo-Termas_Rio_Hondo
Tykki-Tykki_RX=Tykki-Tykki_RX
Tykki-Tykki_Tarmac=Tykki-Tykki_Tarmac
Tykki-Tykki_DIRT1=Tykki-Tykki_DIRT1
Tykki-Tykki_DIRT2=Tykki-Tykki_DIRT2
VeloCitta-VeloCitta1=VeloCitta-VeloCitta1
VeloCitta-VeloCittaTD=VeloCitta-VeloCittaTD
VeloCitta-VeloCittaClubDay=VeloCitta-VeloCittaClubDay
Velopark-Velopark_2017_STT=Velopark-Velopark_2017_STT
Velopark-Velopark_2017=Velopark-Velopark_2017
Velopark-Velopark_2010=Velopark-Velopark_2010
Virginia-Virginia_Full=Virginia-Virginia_Full
Virginia-Virginia_Grand=Virginia-Virginia_Grand
Virginia-Virginia_North=Virginia-Virginia_North
Virginia-Virginia_South=Virginia-Virginia_South
Virginia-Virginia_Patriot=Virginia-Virginia_Patriot
Watkins_Glen-Watkins_Glen_GP=Watkins_Glen-Watkins_Glen_GP
Watkins_Glen-Watkins_Glen_GPIL=Watkins_Glen-Watkins_Glen_GPIL
Watkins_Glen-Watkins_Glen_S=Watkins_Glen-Watkins_Glen_S
Watkins_Glen-Watkins_Glen_SIL=Watkins_Glen-Watkins_Glen_SIL
Watkins_Glen-Watkins_Glen_STT=Watkins_Glen-Watkins_Glen_STT
[Track Names Long]
Adelaide-Adelaide_Modern=Adelaide
Adelaide-Adelaide_Historic=Adelaide Historic 1988
Adelaide-Adelaide_Modern_STT=Adelaide STT
Ascurra-Ascurra_DIRT=Ascurra Dirt
Ascurra-Ascurra_RX=Ascurra Rallycross
Azure_Circuit-Azure_Circuit_2021=Azure Circuit
Barcelona-Barcelona_RX=Barcelona Rallycross
Barcelona-GP=Circuit de Barcelona-Catalunya GP
Barcelona-Circuit_de_Catalunya_GP_NC=Circuit de Barcelona-Catalunya GP (no chicane)
Barcelona-Circuit_de_Catalunya_NATL_NC=Circuit de Barcelona-Catalunya National (no chicane)
Barcelona-Barcelona_1991=Circuit de Barcelona-Catalunya Historic 1991
Bathurst-Bathurst_2020=Bathurst 2020
Bathurst-Bathurst_1983=Bathurst Historic 1983
BrandsHatch-BrandsHatch_Indy=Brands Hatch Indy
BrandsHatch-BrandsHatch_GP=Brands Hatch
Brasilia-Brasilia_Full=Brasilia Full
Brasilia-Brasilia_Outer=Brasilia Outer
Buenos_Aires-Buenos_Aires_Circuito_6=Buenos Aires Circuito No.6 S
Buenos_Aires-Buenos_Aires_Circuito_6T=Buenos Aires Circuito No.6
Buenos_Aires-Buenos_Aires_Circuito_7=Buenos Aires Circuito No.7
Buenos_Aires-Buenos_Aires_Circuito_8=Buenos Aires Circuito No.8
Buenos_Aires-Buenos_Aires_Circuito_9=Buenos Aires Circuito No.9
Buenos_Aires-Buenos_Aires_Circuito_12=Buenos Aires Circuito No.12
Buenos_Aires-Buenos_Aires_Circuito_15=Buenos Aires Circuito No.15
Buskerud-Buskerud_Long=Buskerud Kart Long
Buskerud-Buskerud_Short=Buskerud Kart Short
CadwellPark-CadwellPark=Cadwell Park
CampoGrande-CampoGrande=Campo Grande
Cascais-Cascais_GP=Cascais GP
Cascais-Cascais_Alternate=Cascais Alternate
Cascais-Cascais_1988=Cascais Historic 1988
Cascavel4-Cascavel2=Cascavel
Cleveland-Cleveland_GP=Cleveland GP
Cleveland-Cleveland_STT=Cleveland STT
Cordoba-Cordoba_GP=Cordoba No.4
Cordoba-Cordoba_International=Cordoba TC
Cordoba-Cordoba_NATL=Cordoba No.2
Curitiba-CuritibaInternacional=Curitiba
Curitiba-Curitiba_outer=Curitiba Outer
Curvelo-CurveloLong=Curvelo Long
Daytona-Daytona_Road_Course=Daytona Sports Car Course
Daytona-Daytona_Nascar_Road_Course=Daytona Nascar Road Course
Daytona-Daytona_Speedway_Tri_Oval=Daytona Nascar Tri-Oval
Donington-Donington_GP=Donington GP
Donington-Donington_Nat=Donington National
Fontana-Fontana_OVAL_Historic=Fontana Oval Historic
Fontana-Fontana_OVAL=Auto Club Speedway Oval
Fontana-Fontana_SCC=Auto Club Speedway Sports Car Course
Foz-Foz_RX=Foz Rallycross
Galeao_Airport-Galeao_Airport=Galeao Airport
Gateway-Gateway_OVAL=WWT Raceway Oval
Gateway-Gateway_RC1=WWT Raceway Road Course (Short)
Gateway-Gateway_RC2=WWT Raceway Road Course (Long)
Goiania-GoianiaMixed=Goiania
Goiania-GoianiaShort=Goiania Short
Goiania-GoianiaOuter=Goiania External
Granja_Viana-CopaSaoPauloStage2=Copa Sao Paulo Kart Stage 2
Granja_Viana-GranjaVianaKart101=Granja Viana Kart 101
Granja_Viana-GranjaVianaKart102=Granja Viana Kart 102
Granja_Viana-GranjaVianaKart121=Granja Viana Kart 121
Guapore-Guapore=Guapore
Guapore-Guapore_STT=Guapore STT
Hockenheim-GP=Hockenheim GP
Hockenheim-National=Hockenheim National
Hockenheim-Short_A=Hockenheim Short A
Hockenheim-Short_B=Hockenheim Short B
Hockenheim-Hockenheim_2001=Hockenheim Historic 2001
Hockenheim-Hockenheim_1988=Hockenheim Historic 1988
Hockenheim-Hockenheim_STT=Hockenheim STT
Hockenheim-Hockenheim_1988_short=Hockenheim Historic 1988 Short
Hockenheim-Hockenheim_1977=Hockenheim Historic 1977
Hockenheim-GP=Hockenheim GP
Ibarra4-Ibarra2=Autodromo Yahuarcocha
Ibarra4-Ibarra_Reverse=Autodromo Yahuarcocha Reverse
Ibarra4-Ibarra_STT=Autodromo Yahuarcocha STT
ImolaAMS2-Imola_GP_2018=Imola GP 2018
ImolaAMS2-Imola_GP_2001=Imola GP Historic 2001
ImolaAMS2-Imola_GP_1988=Imola GP Historic 1988
ImolaAMS2-Imola_GP_1972=Imola GP Historic 1972
Indianapolis-Indianapolis_2022_RC=Indianapolis Motor Speedway Road Course
Indianapolis-Indianapolis_2022_OVAL=Indianapolis Motor Speedway Oval
Interlagos-Interlagos_GP=Interlagos GP
Interlagos-Interlagos_SCB=Interlagos Stock Car Brasil
Interlagos-Interlagos_1993=Interlagos Historic 1993
Interlagos-Interlagos_1991=Interlagos Historic 1991
Interlagos-Interlagos_Historic=Interlagos Historic 1976
Interlagos-Interlagos_Historic_Outer=Interlagos Historic 1978 Outer
Jacarepagua-Jacarepagua_2005=Jacarepagua Historic 2005
Jacarepagua-Jacarepagua_Historic=Jacarepagua Historic 1988
Jacarepagua-Jacarepagua_OVAL=Jacarepagua Historic 2005 Oval
Jacarepagua-Jacarepagua_SCB=Jacarepagua Historic 2012 SCB
Jacarepagua-Jacarepagua_SHORT=Jacarepagua Historic 2012 Short
Jerez-Standard=Jerez Standard
Jerez-Jerez_GP1988=Jerez Historic 1988
Jerez-Chicane=Jerez Chicane
Kansai-Kansai_GP=Kansai GP
Kansai-Kansai_West=Kansai West
Kansai-Kansai_East=Kansai East
Kansai-Kansai_Classic=Kansai Classic
Kyalami-Kyalami_2019=Kyalami
Kyalami-Kyalami_Historic=Kyalami Historic 1976
La_Sarthe-Le_Mans_24h=Circuit des 24 Heures du Mans
La_Sarthe-Le_Mans_24h_2005=Circuit des 24 Heures du Mans Historic 2005
La_Sarthe-Le_Mans_Circuit_Bugatti=Le Mans Circuit Bugatti
Laguna_Seca-Laguna_Seca_2020=Laguna Seca 2020
Londrina-Londrina_short=Londrina Short
Londrina-Londrina_long=Londrina Long
Londrina-LondrinaKart1=Londrina Kart One
Londrina-LondrinaKart2=Londrina Kart Two
Long_Beach-Long_Beach=Long Beach
Long_Beach-Long_Beach_STT=Long Beach STT
Montreal-Montreal_Modern=Montreal
Montreal-Montreal_Historic=Montreal Historic 1988
Montreal-Montreal_Historic_1991=Montreal Historic 1991
Monza-Monza_2020=Monza
Monza-Monza_2020_Junior=Monza Junior
Monza-Monza_1991=Monza Historic 1991
Monza-Monza_1971=Monza Historic 1971
Monza-Monza_1971_Junior=Monza Historic 1971 Junior
Monza-Monza_1971_10k=Monza Historic 1971 10k
Monza-Monza_2020_STT=Monza STT
Monza-Monza_1971_10knc=Monza Historic 1971 10k (no chicane)
Mosport-Mosport=Mosport
Nurburgring_2020-Nordschleife_2020=Nordschleife 2020
Nurburgring_2020-Nordschleife_2025=Nordschleife 2025
Nurburgring_2020-Nurb_1971_Beton=Betonschleife Historic 1971
Nurburgring_2020-Nordschleife_2025_tourist=Nordschleife Tourist 2025
Nurburgring_2020-Nordschleife_2020_24hr=Nordschleife 24 Hour 2020
Nurburgring_2020-Nordschleife_2025_24hr=Nordschleife 24 Hour 2025
Nurburgring_2020-RX=Nurburgring Rallycross
Nurburgring_2020-Nurb_GP_2020=Nurburgring GP 2020
Nurburgring_2020-Nurb_GP_2020_Veedol=Nurburgring Veedol 2020
Nurburgring_2020-Nurb_GP_2020_Sprint=Nurburgring Sprint 2020
Nurburgring_2020-Nurb_GP_2020_Sprint_S=Nurburgring Sprint S 2020
Nurburgring_2020-Nurb_1971_Gesamt=Gesamtstrecke Historic 1971
Nurburgring_2020-Nurb_1971_Nords=Nordschleife Historic 1971
Nurburgring_2020-Nurb_1971_Suds=Sudschleife Historic 1971
Nurburgring_2025-Nurb_GP_2025=Nurburgring GP 2025
Ortona-Ortona1=Ortona Kart One
Ortona-Ortona2=Ortona Kart Two
Ortona-Ortona3=Ortona Kart Three
Ortona-Ortona4=Ortona Kart Four
OultonPark-OultonPark_International=Oulton Park International
OultonPark-OultonPark_Island=Oulton Park Island
OultonPark-OultonPark_Fosters=Oulton Park Fosters
OultonPark-OultonPark_Classic=Oulton Park Classic
Pocono-Pocono_RC6=Pocono South East Course 5
Pocono-Pocono_RC5=Pocono East Course 1
Pocono-Pocono_RC1=Pocono North/South Course 1
Pocono-Pocono_RC3=Pocono North/South Course 1 (No Chicane)
Pocono-Pocono_RC2=Pocono North/South Course 2
Pocono-Pocono_OVAL=Pocono Oval
Pocono-Pocono_RC4=Pocono South East Course 1
Road_America-Road_America_RC=Road America
Road_America-Road_America_RCB=Road America (Bend)
Road_America-Road_America_STT=Road America STT
Road_Atlanta-Road_Atlanta=Road Atlanta
Road_Atlanta-Road_Atlanta_2005=Road Atlanta Historic 2005
Road_Atlanta-Road_Atlanta_2005_short=Road Atlanta Historic 2005 Short
Road_Atlanta-Road_Atlanta_Moto=Road Atlanta Moto
Salvador-Salvador_Street_Circuit=Salvador Street Circuit
SantaCruz-SantaCruzDoSul=Santa Cruz do Sul
Sebring-Sebring=Sebring
Sebring-Sebring_Club=Sebring Club
Sebring-Sebring_School=Sebring School
Sebring-Sebring_STT=Sebring STT
Silverstone-Silverstone_GP=Silverstone GP
Silverstone-Silverstone_Intl_2019=Silverstone International
Silverstone-Silverstone_Natl_2019=Silverstone National
Silverstone-Silverstone_2001=Silverstone GP Historic 2001
Silverstone-Silverstone_2001_International=Silverstone International Historic 2001
Silverstone-Silverstone_2001_National=Silverstone National Historic 2001
Silverstone-Silverstone_1991=Silverstone GP Historic 1991
Silverstone-Silverstone_1975=Silverstone GP Historic 1975
Silverstone-Silverstone_1975_No_Chicane=Silverstone GP Historic 1975 (no chicane)
Snetterton-Snetterton_300=Snetterton 300
Snetterton-Snetterton_200=Snetterton 200
Snetterton-Snetterton_100=Snetterton 100
SpaFrancorchamps-Spa_Francorchamps_2022=Spa-Francorchamps GP 2022
SpaFrancorchamps-Spa_Francorchamps_2020=Spa-Francorchamps GP 2020
SpaFrancorchamps-Spa_Francorchamps_2005=Spa-Francorchamps GP Historic 2005
SpaFrancorchamps-Spa_Francorchamps_2022_RX=Spa-Francorchamps Rallycross
SpaFrancorchamps-Spa_Francorchamps_1993=Spa-Francorchamps GP Historic 1993
SpaFrancorchamps-Spa_Francorchamps_1970=Spa-Francorchamps GP Historic 1970
SpaFrancorchamps-Spa_Francorchamps_2005_EC=Spa-Francorchamps Historic 2005 Endurance
SpaFrancorchamps-Spa_Francorchamps_1970_1000km=Spa-Francorchamps Historic 1970 1000km
Speedland-Speedland1=Speedland Kart 1
Speedland-Speedland2=Speedland Kart 2
Speedland-Speedland3=Speedland Kart 3
Speedland-Speedland4=Speedland Kart 4
Spielberg-Spielberg_Modern=Spielberg GP
Spielberg-Spielberg_STT=Spielberg STT
Spielberg-Spielberg_Short=Spielberg Short
Spielberg-Spielberg_Vintage=Spielberg Historic 1974
Spielberg-Spielberg_Historic=Spielberg Historic 1977
Taruma-Taruma_Internacional=Taruma Internacional
Taruma-Taruma_Chicane=Taruma Chicane
Termas_Rio_Hondo-Termas_Rio_Hondo=Termas de Rio Hondo
Tykki-Tykki_RX=Tykki Rallycross
Tykki-Tykki_Tarmac=Tykki Tarmac
Tykki-Tykki_DIRT1=Tykki Dirt 1
Tykki-Tykki_DIRT2=Tykki Dirt 2
VeloCitta-VeloCitta1=Velo Citta
VeloCitta-VeloCittaTD=Velo Citta Track Day
VeloCitta-VeloCittaClubDay=Velo Citta Club Day
Velopark-Velopark_2017_STT=Velopark 2017 STT
Velopark-Velopark_2017=Velopark 2017
Velopark-Velopark_2010=Velopark 2010
Virginia-Virginia_Full=VIRginia International Raceway Full
Virginia-Virginia_Grand=VIRginia International Raceway Grand
Virginia-Virginia_North=VIRginia International Raceway North
Virginia-Virginia_South=VIRginia International Raceway South
Virginia-Virginia_Patriot=VIRginia International Raceway Patriot
Watkins_Glen-Watkins_Glen_GP=Watkins Glen GP
Watkins_Glen-Watkins_Glen_GPIL=Watkins Glen GP (Inner Loop)
Watkins_Glen-Watkins_Glen_S=Watkins Glen Short
Watkins_Glen-Watkins_Glen_SIL=Watkins Glen Short (Inner Loop)
Watkins_Glen-Watkins_Glen_STT=Watkins Glen STT
[Track Names Short]
Adelaide-Adelaide_Modern=Adelaide
Adelaide-Adelaide_Historic=Adelaide Historic 1988
Adelaide-Adelaide_Modern_STT=Adelaide STT
Ascurra-Ascurra_DIRT=Ascurra Dirt
Ascurra-Ascurra_RX=Ascurra Rallycross
Azure_Circuit-Azure_Circuit_2021=Azure Circuit
Barcelona-Barcelona_RX=Barcelona Rallycross
Barcelona-GP=Circuit de Barcelona-Catalunya GP
Barcelona-Circuit_de_Catalunya_GP_NC=Circuit de Barcelona-Catalunya GP (no chicane)
Barcelona-Circuit_de_Catalunya_NATL_NC=Circuit de Barcelona-Catalunya National (no chicane)
Barcelona-Barcelona_1991=Circuit de Barcelona-Catalunya Historic 1991
Bathurst-Bathurst_2020=Bathurst 2020
Bathurst-Bathurst_1983=Bathurst Historic 1983
BrandsHatch-BrandsHatch_Indy=Brands Hatch Indy
BrandsHatch-BrandsHatch_GP=Brands Hatch
Brasilia-Brasilia_Full=Brasilia Full
Brasilia-Brasilia_Outer=Brasilia Outer
Buenos_Aires-Buenos_Aires_Circuito_6=Buenos Aires Circuito No.6 S
Buenos_Aires-Buenos_Aires_Circuito_6T=Buenos Aires Circuito No.6
Buenos_Aires-Buenos_Aires_Circuito_7=Buenos Aires Circuito No.7
Buenos_Aires-Buenos_Aires_Circuito_8=Buenos Aires Circuito No.8
Buenos_Aires-Buenos_Aires_Circuito_9=Buenos Aires Circuito No.9
Buenos_Aires-Buenos_Aires_Circuito_12=Buenos Aires Circuito No.12
Buenos_Aires-Buenos_Aires_Circuito_15=Buenos Aires Circuito No.15
Buskerud-Buskerud_Long=Buskerud Kart Long
Buskerud-Buskerud_Short=Buskerud Kart Short
CadwellPark-CadwellPark=Cadwell Park
CampoGrande-CampoGrande=Campo Grande
Cascais-Cascais_GP=Cascais GP
Cascais-Cascais_Alternate=Cascais Alternate
Cascais-Cascais_1988=Cascais Historic 1988
Cascavel4-Cascavel2=Cascavel
Cleveland-Cleveland_GP=Cleveland GP
Cleveland-Cleveland_STT=Cleveland STT
Cordoba-Cordoba_GP=Cordoba No.4
Cordoba-Cordoba_International=Cordoba TC
Cordoba-Cordoba_NATL=Cordoba No.2
Curitiba-CuritibaInternacional=Curitiba
Curitiba-Curitiba_outer=Curitiba Outer
Curvelo-CurveloLong=Curvelo Long
Daytona-Daytona_Road_Course=Daytona Sports Car Course
Daytona-Daytona_Nascar_Road_Course=Daytona Nascar Road Course
Daytona-Daytona_Speedway_Tri_Oval=Daytona Nascar Tri-Oval
Donington-Donington_GP=Donington GP
Donington-Donington_Nat=Donington National
Fontana-Fontana_OVAL_Historic=Fontana Oval Historic
Fontana-Fontana_OVAL=Auto Club Speedway Oval
Fontana-Fontana_SCC=Auto Club Speedway Sports Car Course
Foz-Foz_RX=Foz Rallycross
Galeao_Airport-Galeao_Airport=Galeao Airport
Gateway-Gateway_OVAL=WWT Raceway Oval
Gateway-Gateway_RC1=WWT Raceway Road Course (Short)
Gateway-Gateway_RC2=WWT Raceway Road Course (Long)
Goiania-GoianiaMixed=Goiania
Goiania-GoianiaShort=Goiania Short
Goiania-GoianiaOuter=Goiania External
Granja_Viana-CopaSaoPauloStage2=Copa Sao Paulo Kart Stage 2
Granja_Viana-GranjaVianaKart101=Granja Viana Kart 101
Granja_Viana-GranjaVianaKart102=Granja Viana Kart 102
Granja_Viana-GranjaVianaKart121=Granja Viana Kart 121
Guapore-Guapore=Guapore
Guapore-Guapore_STT=Guapore STT
Hockenheim-GP=Hockenheim GP
Hockenheim-National=Hockenheim National
Hockenheim-Short_A=Hockenheim Short A
Hockenheim-Short_B=Hockenheim Short B
Hockenheim-Hockenheim_2001=Hockenheim Historic 2001
Hockenheim-Hockenheim_1988=Hockenheim Historic 1988
Hockenheim-Hockenheim_STT=Hockenheim STT
Hockenheim-Hockenheim_1988_short=Hockenheim Historic 1988 Short
Hockenheim-Hockenheim_1977=Hockenheim Historic 1977
Hockenheim-GP=Hockenheim GP
Ibarra4-Ibarra2=Autodromo Yahuarcocha
Ibarra4-Ibarra_Reverse=Autodromo Yahuarcocha Reverse
Ibarra4-Ibarra_STT=Autodromo Yahuarcocha STT
ImolaAMS2-Imola_GP_2018=Imola GP 2018
ImolaAMS2-Imola_GP_2001=Imola GP Historic 2001
ImolaAMS2-Imola_GP_1988=Imola GP Historic 1988
ImolaAMS2-Imola_GP_1972=Imola GP Historic 1972
Indianapolis-Indianapolis_2022_RC=Indianapolis Motor Speedway Road Course
Indianapolis-Indianapolis_2022_OVAL=Indianapolis Motor Speedway Oval
Interlagos-Interlagos_GP=Interlagos GP
Interlagos-Interlagos_SCB=Interlagos Stock Car Brasil
Interlagos-Interlagos_1993=Interlagos Historic 1993
Interlagos-Interlagos_1991=Interlagos Historic 1991
Interlagos-Interlagos_Historic=Interlagos Historic 1976
Interlagos-Interlagos_Historic_Outer=Interlagos Historic 1978 Outer
Jacarepagua-Jacarepagua_2005=Jacarepagua Historic 2005
Jacarepagua-Jacarepagua_Historic=Jacarepagua Historic 1988
Jacarepagua-Jacarepagua_OVAL=Jacarepagua Historic 2005 Oval
Jacarepagua-Jacarepagua_SCB=Jacarepagua Historic 2012 SCB
Jacarepagua-Jacarepagua_SHORT=Jacarepagua Historic 2012 Short
Jerez-Standard=Jerez Standard
Jerez-Jerez_GP1988=Jerez Historic 1988
Jerez-Chicane=Jerez Chicane
Kansai-Kansai_GP=Kansai GP
Kansai-Kansai_West=Kansai West
Kansai-Kansai_East=Kansai East
Kansai-Kansai_Classic=Kansai Classic
Kyalami-Kyalami_2019=Kyalami
Kyalami-Kyalami_Historic=Kyalami Historic 1976
La_Sarthe-Le_Mans_24h=Circuit des 24 Heures du Mans
La_Sarthe-Le_Mans_24h_2005=Circuit des 24 Heures du Mans Historic 2005
La_Sarthe-Le_Mans_Circuit_Bugatti=Le Mans Circuit Bugatti
Laguna_Seca-Laguna_Seca_2020=Laguna Seca 2020
Londrina-Londrina_short=Londrina Short
Londrina-Londrina_long=Londrina Long
Londrina-LondrinaKart1=Londrina Kart One
Londrina-LondrinaKart2=Londrina Kart Two
Long_Beach-Long_Beach=Long Beach
Long_Beach-Long_Beach_STT=Long Beach STT
Montreal-Montreal_Modern=Montreal
Montreal-Montreal_Historic=Montreal Historic 1988
Montreal-Montreal_Historic_1991=Montreal Historic 1991
Monza-Monza_2020=Monza
Monza-Monza_2020_Junior=Monza Junior
Monza-Monza_1991=Monza Historic 1991
Monza-Monza_1971=Monza Historic 1971
Monza-Monza_1971_Junior=Monza Historic 1971 Junior
Monza-Monza_1971_10k=Monza Historic 1971 10k
Monza-Monza_2020_STT=Monza STT
Monza-Monza_1971_10knc=Monza Historic 1971 10k (no chicane)
Mosport-Mosport=Mosport
Nurburgring_2020-Nordschleife_2020=Nordschleife 2020
Nurburgring_2020-Nordschleife_2025=Nordschleife 2025
Nurburgring_2020-Nurb_1971_Beton=Betonschleife Historic 1971
Nurburgring_2020-Nordschleife_2025_tourist=Nordschleife Tourist 2025
Nurburgring_2020-Nordschleife_2020_24hr=Nordschleife 24 Hour 2020
Nurburgring_2020-Nordschleife_2025_24hr=Nordschleife 24 Hour 2025
Nurburgring_2020-RX=Nurburgring Rallycross
Nurburgring_2020-Nurb_GP_2020=Nurburgring GP 2020
Nurburgring_2020-Nurb_GP_2020_Veedol=Nurburgring Veedol 2020
Nurburgring_2020-Nurb_GP_2020_Sprint=Nurburgring Sprint 2020
Nurburgring_2020-Nurb_GP_2020_Sprint_S=Nurburgring Sprint S 2020
Nurburgring_2020-Nurb_1971_Gesamt=Gesamtstrecke Historic 1971
Nurburgring_2020-Nurb_1971_Nords=Nordschleife Historic 1971
Nurburgring_2020-Nurb_1971_Suds=Sudschleife Historic 1971
Nurburgring_2025-Nurb_GP_2025=Nurburgring GP 2025
Ortona-Ortona1=Ortona Kart One
Ortona-Ortona2=Ortona Kart Two
Ortona-Ortona3=Ortona Kart Three
Ortona-Ortona4=Ortona Kart Four
OultonPark-OultonPark_International=Oulton Park International
OultonPark-OultonPark_Island=Oulton Park Island
OultonPark-OultonPark_Fosters=Oulton Park Fosters
OultonPark-OultonPark_Classic=Oulton Park Classic
Pocono-Pocono_RC6=Pocono South East Course 5
Pocono-Pocono_RC5=Pocono East Course 1
Pocono-Pocono_RC1=Pocono North/South Course 1
Pocono-Pocono_RC3=Pocono North/South Course 1 (No Chicane)
Pocono-Pocono_RC2=Pocono North/South Course 2
Pocono-Pocono_OVAL=Pocono Oval
Pocono-Pocono_RC4=Pocono South East Course 1
Road_America-Road_America_RC=Road America
Road_America-Road_America_RCB=Road America (Bend)
Road_America-Road_America_STT=Road America STT
Road_Atlanta-Road_Atlanta=Road Atlanta
Road_Atlanta-Road_Atlanta_2005=Road Atlanta Historic 2005
Road_Atlanta-Road_Atlanta_2005_short=Road Atlanta Historic 2005 Short
Road_Atlanta-Road_Atlanta_Moto=Road Atlanta Moto
Salvador-Salvador_Street_Circuit=Salvador Street Circuit
SantaCruz-SantaCruzDoSul=Santa Cruz do Sul
Sebring-Sebring=Sebring
Sebring-Sebring_Club=Sebring Club
Sebring-Sebring_School=Sebring School
Sebring-Sebring_STT=Sebring STT
Silverstone-Silverstone_GP=Silverstone GP
Silverstone-Silverstone_Intl_2019=Silverstone International
Silverstone-Silverstone_Natl_2019=Silverstone National
Silverstone-Silverstone_2001=Silverstone GP Historic 2001
Silverstone-Silverstone_2001_International=Silverstone International Historic 2001
Silverstone-Silverstone_2001_National=Silverstone National Historic 2001
Silverstone-Silverstone_1991=Silverstone GP Historic 1991
Silverstone-Silverstone_1975=Silverstone GP Historic 1975
Silverstone-Silverstone_1975_No_Chicane=Silverstone GP Historic 1975 (no chicane)
Snetterton-Snetterton_300=Snetterton 300
Snetterton-Snetterton_200=Snetterton 200
Snetterton-Snetterton_100=Snetterton 100
SpaFrancorchamps-Spa_Francorchamps_2022=Spa-Francorchamps GP 2022
SpaFrancorchamps-Spa_Francorchamps_2020=Spa-Francorchamps GP 2020
SpaFrancorchamps-Spa_Francorchamps_2005=Spa-Francorchamps GP Historic 2005
SpaFrancorchamps-Spa_Francorchamps_2022_RX=Spa-Francorchamps Rallycross
SpaFrancorchamps-Spa_Francorchamps_1993=Spa-Francorchamps GP Historic 1993
SpaFrancorchamps-Spa_Francorchamps_1970=Spa-Francorchamps GP Historic 1970
SpaFrancorchamps-Spa_Francorchamps_2005_EC=Spa-Francorchamps Historic 2005 Endurance
SpaFrancorchamps-Spa_Francorchamps_1970_1000km=Spa-Francorchamps Historic 1970 1000km
Speedland-Speedland1=Speedland Kart 1
Speedland-Speedland2=Speedland Kart 2
Speedland-Speedland3=Speedland Kart 3
Speedland-Speedland4=Speedland Kart 4
Spielberg-Spielberg_Modern=Spielberg GP
Spielberg-Spielberg_STT=Spielberg STT
Spielberg-Spielberg_Short=Spielberg Short
Spielberg-Spielberg_Vintage=Spielberg Historic 1974
Spielberg-Spielberg_Historic=Spielberg Historic 1977
Taruma-Taruma_Internacional=Taruma Internacional
Taruma-Taruma_Chicane=Taruma Chicane
Termas_Rio_Hondo-Termas_Rio_Hondo=Termas de Rio Hondo
Tykki-Tykki_RX=Tykki Rallycross
Tykki-Tykki_Tarmac=Tykki Tarmac
Tykki-Tykki_DIRT1=Tykki Dirt 1
Tykki-Tykki_DIRT2=Tykki Dirt 2
VeloCitta-VeloCitta1=Velo Citta
VeloCitta-VeloCittaTD=Velo Citta Track Day
VeloCitta-VeloCittaClubDay=Velo Citta Club Day
Velopark-Velopark_2017_STT=Velopark 2017 STT
Velopark-Velopark_2017=Velopark 2017
Velopark-Velopark_2010=Velopark 2010
Virginia-Virginia_Full=VIRginia International Raceway Full
Virginia-Virginia_Grand=VIRginia International Raceway Grand
Virginia-Virginia_North=VIRginia International Raceway North
Virginia-Virginia_South=VIRginia International Raceway South
Virginia-Virginia_Patriot=VIRginia International Raceway Patriot
Watkins_Glen-Watkins_Glen_GP=Watkins Glen GP
Watkins_Glen-Watkins_Glen_GPIL=Watkins Glen GP (Inner Loop)
Watkins_Glen-Watkins_Glen_S=Watkins Glen Short
Watkins_Glen-Watkins_Glen_SIL=Watkins Glen Short (Inner Loop)
Watkins_Glen-Watkins_Glen_STT=Watkins Glen STT